body {
	color: #666666;
	background: #000000 url("fond.png");
	font-size:12px;
	font-family: verdana, arial, helvetica;
	margin-top: 0px;
	margin-bottom: 0px;
}

div#main {
	background: #000000;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
}

div#texte-intro {
	margin: 36px;
}

ul#liste-sites {
	list-style-type: none;
	table-layout: fixed;
	width: 728px;
}

li.colprin {
	text-align: left;
	border: 3px dashed #282828;
	background: #050505;
	width: 320px;
	padding: 5px;
	margin: 10px;
	display: inline-block;
	height: 100%;
}

li.colprin:hover {
	background: #1E1E1E;
}

.titlebar {
	text-decoration: underline;
}

.barre-bas {
	text-align: left;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	background-color: #444444;
	color: #000000;
	padding : 5px 5px 5px 5px;
	margin-top: 20px;
	font-weight: bold;
}

p {
	margin-top:0;
	margin-bottom: 12px;
}

a {
	text-decoration: none;
}

a:link, a:visited {
	color: #990000;
}

a:active {
	color: #990000;
}

a:hover {
	color:#990000;
}
	
a:hover #text-lien  {
	border-bottom: 2px dotted #666666;
}